{
  "book": {
    "title": "Agile-трансформация. Раскрывая гибкость бизнеса",
    "author": "Йорген Хессельберг",
    "totalChapters": 35,
    "totalCharacters": 727705,
    "totalTokens": 302267
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "An Insiderâ€™s Guide to Agile Enterprise Transformation",
      "characters": 14,
      "tokens": 41,
      "footnotesCount": 0,
      "filePath": "t1.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Раскрывая гибкость бизнеса",
      "characters": 33,
      "tokens": 37,
      "footnotesCount": 0,
      "filePath": "t2.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "ИНФОРМАЦИЯОТ ИЗДАТЕЛЬСТВА",
      "characters": 2007,
      "tokens": 828,
      "footnotesCount": 0,
      "filePath": "info.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Posv",
      "characters": 110,
      "tokens": 61,
      "footnotesCount": 0,
      "filePath": "posv.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "ПРЕДИСЛОВИЕ БЬЯРТЕ БОГСНЕСА",
      "characters": 2715,
      "tokens": 1112,
      "footnotesCount": 0,
      "filePath": "pre1.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "ПРЕДИСЛОВИЕ РИЧАРДА ШЕРИДАНА",
      "characters": 6254,
      "tokens": 2529,
      "footnotesCount": 1,
      "filePath": "pre2.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "КОМУ СТОИТ ПРОЧИТАТЬ ЭТУ КНИГУ?",
      "characters": 10176,
      "tokens": 4096,
      "footnotesCount": 0,
      "filePath": "vv.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "АРГУМЕНТЫ В ПОЛЬЗУ ГИБКОСТИ",
      "characters": 297,
      "tokens": 143,
      "footnotesCount": 0,
      "filePath": "ch1.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "ПРОИСХОЖДЕНИЕ СОВРЕМЕННОГО МЕНЕДЖМЕНТА",
      "characters": 57449,
      "tokens": 23012,
      "footnotesCount": 36,
      "filePath": "G1.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "РАЗРАБОТКА ГИБКОСТИ БИЗНЕСА: БАЛАНС ТРЕХ ВАЖНЫХ РЫЧАГОВ",
      "characters": 65946,
      "tokens": 26417,
      "footnotesCount": 22,
      "filePath": "G2.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "ПЯТЬ ИЗМЕРЕНИЙ ГИБКОСТИ",
      "characters": 230,
      "tokens": 116,
      "footnotesCount": 0,
      "filePath": "ch2.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "СОЗДАНИЕ ПРАВИЛЬНОГО ПРОДУКТА: ПРОДУКТЫ, КОТОРЫЕ ПОЛЮБЯТ ПОТРЕБИТЕЛИ",
      "characters": 74330,
      "tokens": 29780,
      "footnotesCount": 32,
      "filePath": "G3.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "ФИЗИЧЕСКИЙ ДИЗАЙН РАБОЧЕГО МЕСТА",
      "characters": 61729,
      "tokens": 24719,
      "footnotesCount": 14,
      "filePath": "G4.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "НЕЛЬЗЯ НЕДООЦЕНИВАТЬ ВАЖНОСТЬ ЛЮДЕЙ",
      "characters": 51401,
      "tokens": 20589,
      "footnotesCount": 20,
      "filePath": "G5.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "РУКОВОДСТВО ПЯТОГО УРОВНЯ = ГИБКОЕ ЛИДЕРСТВО?",
      "characters": 52810,
      "tokens": 21156,
      "footnotesCount": 18,
      "filePath": "G6.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "ВЗАИМОДЕЙСТВИЕ — «МЫ ПРЕУСПЕЛИ, РАБОТАЯ ВМЕСТЕ»",
      "characters": 78382,
      "tokens": 31385,
      "footnotesCount": 37,
      "filePath": "G7.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "AGILE-ТРАНСФОРМАЦИЯ",
      "characters": 329,
      "tokens": 153,
      "footnotesCount": 0,
      "filePath": "ch3.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "СОЗДАНИЕ РАБОЧЕЙ AGILE-ГРУППЫ В ОРГАНИЗАЦИИ",
      "characters": 44146,
      "tokens": 17691,
      "footnotesCount": 10,
      "filePath": "G8.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "ОПЕРАЦИОННАЯ МОДЕЛЬ ГИБКОГО БИЗНЕСА",
      "characters": 94436,
      "tokens": 37803,
      "footnotesCount": 23,
      "filePath": "G9.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "AGILE-ТРАНСФОРМАЦИЯ: СТРАТЕГИЧЕСКАЯ ДОРОЖНАЯ КАРТА",
      "characters": 94378,
      "tokens": 37787,
      "footnotesCount": 16,
      "filePath": "G10.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "БЛАГОДАРНОСТИ",
      "characters": 2967,
      "tokens": 1209,
      "footnotesCount": 0,
      "filePath": "thanks.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "ОБ АВТОРЕ",
      "characters": 1179,
      "tokens": 491,
      "footnotesCount": 0,
      "filePath": "about.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "ПРИМЕЧАНИЯ",
      "characters": 2872,
      "tokens": 2312,
      "footnotesCount": 64,
      "filePath": "note1.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Глава 2",
      "characters": 1880,
      "tokens": 1516,
      "footnotesCount": 38,
      "filePath": "note2.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Глава 3",
      "characters": 2626,
      "tokens": 2116,
      "footnotesCount": 50,
      "filePath": "note3.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Глава 4",
      "characters": 1578,
      "tokens": 1275,
      "footnotesCount": 24,
      "filePath": "note4.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Глава 5",
      "characters": 2306,
      "tokens": 1859,
      "footnotesCount": 38,
      "filePath": "note5.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Глава 6",
      "characters": 1817,
      "tokens": 1467,
      "footnotesCount": 36,
      "filePath": "note6.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "Глава 7",
      "characters": 3692,
      "tokens": 2970,
      "footnotesCount": 72,
      "filePath": "note7.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "Глава 8",
      "characters": 630,
      "tokens": 515,
      "footnotesCount": 16,
      "filePath": "note8.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "Глава 9",
      "characters": 2347,
      "tokens": 1892,
      "footnotesCount": 44,
      "filePath": "note9.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "Глава 10",
      "characters": 1801,
      "tokens": 1456,
      "footnotesCount": 30,
      "filePath": "note10.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "ПРИМЕЧАНИЯ РЕДАКЦИИ",
      "characters": 4320,
      "tokens": 3484,
      "footnotesCount": 50,
      "filePath": "links.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "МИФ Бизнес",
      "characters": 161,
      "tokens": 86,
      "footnotesCount": 0,
      "filePath": "business.html"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "НАД КНИГОЙ РАБОТАЛИ",
      "characters": 357,
      "tokens": 164,
      "footnotesCount": 0,
      "filePath": "end.xhtml"
    }
  ]
}